body {
    font: 16px/1.55 Roboto, Arial, sans-serif;
    color: #000;
    background-color: #eee;
    position: relative;
}
a {
    color: #000;
    text-decoration: none;
}
ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
* {
    box-sizing: border-box;
}
.wrapper {
    width: 1165px;
    margin: 0 auto;
}
.header {
    position: absolute;
    z-index: 3;
    width: 100%;
    padding: 40px 60px 0;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
}
.header__nav {
    width: 40%;
    display: flex;
    align-items: center;
}
.header__menu-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    margin: 0;
}
.header__menu-item {
    margin-right: 8px;
}
.header__menu-item a {
    color: white;
}
.header__menu-item:last-child {
    margin-right: 0;
}
.header__logo {
    width: 10%;
}
.header__social {
    Width: 40%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    font-size: 0;
}
.header__social-item {
    margin-left: 8px;
}
.header__social-item:first-child {
    margin-left: 0;
}
.header__social-item a {
    display: block;
    width: 30px;
    height: 30px;
}
.header__social-facebook {
    background-image: url("../img/facebook.svg");
}
.header__social-behance {
    background-image: url("../img/behance.svg");
}
.header__social-instagram {
    background-image: url("../img/insta.svg");
}
.header__social-telegram {
    background-image: url("../img/telegram.svg");
}
.promo {
    background: #393533 url("../img/bg.jpg") no-repeat;
    background-size: 100% auto;
    padding: 300px 0;
    color: white;
    position: relative;
}
.promo::after {
    position: absolute;
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    background-color: rgba(0, 0, 0, 0.6);
}
.promo__wrapper {
    position: relative;
    width: 540px;
    margin: 0 auto;
    text-align: center;
    z-index: 2;
}
.promo__title {
    font-size: 30px;
    line-height: 34px;
    margin: 0 0 40px 0;
}
.promo__text {
    font-size: 18px;
    line-height: 24px;
    margin:  0 0 60px 0;
}
.promo__btn {
    display: block;
    max-width: 200px;
    margin: auto;
    padding: 12px 15px;
    color: white;
    background-color: #F29008;
    border-radius: 25px;
    text-transform: uppercase;
    transition: 0.8s;
}
.promo__btn:hover {
    transition: 0.8s;
    color: #F29008;
    background-color: #eeeeee;
}
.advantages {
    padding: 70px 0;
}
.advantages__title {
    font-size: 34px;
    line-height: 36px;
    margin: 0 0 100px 0;
    text-align: center;
}
.advantages__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.advantages__item {
    position: relative;
    width: 33.33%;
    padding: 150px 20px 0;
    text-align: center;
}
.advantages__item::before {
    position: absolute;
    content: '';
    top: 0;
    left: calc(50% - 50px);
    width: 100px;
    height: 100px;
}
.advantages__item--growth::before {
    background-image: url("../img/star.svg");
}
.advantages__item--team::before {
    background-image: url("../img/talk.svg");
}
.advantages__item--salary::before {
    background-image: url("../img/salary.svg");
}
.advantages__item b {
    font-size: 20px;
    line-height: 24px;
}
.offer {
    position: relative;
    background-color: #F29008;
    padding: 70px;
}
.offer::before {
    position: absolute;
    content: '';
    width: 100%;
    height: 15px;
    bottom: 0;
    left: 0;
    background-image: url("../img/zigzag_up.svg");
}
.offer::after {
    position: absolute;
    content: '';
    width: 100%;
    height: 15px;
    top: -15px;
    left: 0;
    background-image: url("../img/zigzag_down.svg");
}
.offer p {
    font-size: 40px;
    line-height: 46px;
    text-align: center;
    color: white;
}
.cources {
    padding: 70px 0;
}
.cources__title {
    margin: 0;
    font-size: 34px;
    line-height: 36px;
    margin: 0 0 100px 0;
    text-align: center;
}
.cources__list {
    display: flex;
    flex-wrap: wrap;
}
.cources__item {
    display: flex;
    width: 33.33%;
    padding-right: 25px;
    margin-bottom: 15px;
}
.cources__card {
    display: block;
    position: relative;
    background-color: white;
    padding-bottom: 85px;
}
.cources__description {
    padding: 0 10px;
}
.cources__card ul {
    list-style-type: circle;
    padding-left: 18px;
    margin-bottom: 15px;
}
.cources__btn-wrapper {
    position: absolute;
    content: '';
    bottom: 25px;
    width: 100%;
    min-height: 40px;
    text-align: center;
    /*padding: 18px 0;*/
}
.cources__btn {
    display: inline-block;
    padding: 8px 15px;
    border-radius: 15px;
    font-size: 13px;
}
.cources__btn--detail {
    background-color: #F29008;
    color: white;
}
.cources__btn--development {
    background-color: white;
    color: black;
    border: 1px solid black;
}
.map-wrapper {
    position: relative;
    width: 760px;
    height: 495px;
}
.map-frame {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 760px;
    height: 495px;
    border: none;
}
.contacts {
    background-color: white;
    padding: 70px 0;
}
.contacts .wrapper {
    display: flex;
}
.contacts__text-wrapper {
    padding: 0 15px;
}
.contacts__title {
    margin-top: 30px;
    font-size: 32px;
    line-height: 34px;
}
.contacts__link {
    color: red;
    font-weight: lighter;
}
.form {
    background-color: #F29008;
    padding: 70px 0;
}
.form__title {
    font-size: 32px;
    line-height: 34px;
}
.form__wrapper {
    text-align: center;
}
.form__text {
    font-size: 24px;
    line-height: 26px;
}
.form__label {
    font-size: 0;
}
.form__input {
    min-height: 60px;
    padding: 20px;
    border: 1px solid black;
}
.form__btn {
    background-color: black;
    min-height: 60px;
    color: white;
    font-weight: bold;
    padding: 10px 20px;
    border: none;
}
.form__link {
    margin-left: 8px;
    text-decoration: underline;
}
.footer {
    padding: 70px 0;
}
.footer__list {
    display: flex;
}
.footer__item {
    padding: 0 15px;
}
.footer__social {
    display: flex;
    font-size: 0;
}
.footer__social li {
    margin-right: 8px;
}
.footer__social li:last-child {
    margin-right: 0;
}
.footer__social a {
    display: block;
    width: 25px;
    height: 25px;
}
.footer__social-facebook {
    background-image: url("../img/facebook_gray.svg");
}
.footer__social-behance {
    background-image: url("../img/behance_gray.svg");
}
.footer__social-instagram {
    background-image: url("../img/insta_gray.svg");
}